using System;
using Aurora.Proto.Events;

namespace Aurora.Services.ClientService
{
    public delegate void MediaResumedEventHandler(object sender, MediaResumedEventArgs e);

    public class MediaResumedEventArgs
    {
        public MediaResumedEvent Event { get; private set; }
        public MediaResumedEventArgs(BaseEvent e)
        {
            Event = e.MediaResumedEvent;
        }
    }
}